.pull-right
{
	float: right;
	margin: 0px 0 20px 20px; 
}

.pull-left
{
        float: left;
        margin: 0px 20px 20px 0px;
}



body
{
	margin: 0;
	padding: 0 0 0 0;
	text-align: center;
	min-width: 950px;	
	background: #f6f6f6;	
}

.contractcaption
{
	position: absolute;
	left: 16px;
	top: 16px;
	background: none repeat scroll 0% 0% #009dc9;
	width: 324px;
	height: 180px;
	opacity: 0.9;
	font-family: Helvetica,Arial,sans-serif;
	font-size: 12px;
	padding: 5px 10px;
	color: #ffffff;
}

.contractcaption a, .contractcaption a h1
{
	color: #ffffff;
	text-decoration: underline;
	font-weight: bold;
}


td
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #ffffff;
}

select
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #000000;		
}

input
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	color: #000000;		
}

form
{
	margin: 0;
	padding: 0;	
}

.imageleft
{
	float: left;
	border-width: 0px;
}

.imageright
{
	float: right;
	border-width: 0px;
	margin: 15px 0px 15px 15px;
}

.image
{
	border-width: 0px;
}

.clear {
    clear: both;
    display: block;
    height: 1px;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

h1
{
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 15px;	
	color: #000000;
}

#pagewrapper
{
	clear: both;
	position: relative;
	text-align: left;
	width: 950px;
	margin-left: auto;
	margin-right: auto;	
	margin-top: 15px;
}

#contractheader
{
	clear: both;
	height: 123px;	
	position: relative;
}

#contractmenu
{
	clear: both;
	height: 46px;	
	background: top left url(menu_background.gif) repeat-x;
}

#contractlogo
{
	position: absolute;
	height: 115px;
	width: 140px;
	bottom: 10px;
	left: 20px;	
}

#contractaddress
{
	position: absolute;
	bottom: 10px;
	right: 0;
	line-height: 17px;
	text-align: right;
	font-family: Helvetica,Arial,sans-serif;
	font-size: 11px;	
	color: #000000;	
}

#contractaddress a
{
	font-weight: normal;
	text-decoration: none;
	color: #000000;	
}

#contractaddress a:hover
{
	font-weight: normal;
	text-decoration: underline;
	color: #000000;	
}

#contractphoto
{
	clear: both;
	height: 275px;	
}

#contractfrontpanels
{
	clear: both;
	margin-top: 18px;
	background: top left url(front_panels.gif) repeat-y;	
	font-family: Helvetica,Arial,sans-serif;
	color: #000000;
	font-size: 12px;
}

#contractpanelleft
{
	float: left;
	width: 230px;
	background: top left url(front_panel_left_top.gif) no-repeat;	
}

#contractpanelright
{
	float: left;
	width: 710px;
	margin-left: 10px;
	background: top left url(front_panel_right_top.gif) no-repeat;	
}

.contractpanelinner
{
	clear: both;
	padding: 10px;
	font-family: Helvetica,Arial,sans-serif;
	font-size: 12px;	
	color: #000000;	
}

.bottomline
{
	clear: both;
	height: 1px;
	background: top left url(bottom_line.gif) no-repeat; 	
}

#contractfooter
{
	clear: both;	
	font-family: VHelvetica,Arial,sans-serif;
	font-size: 11px;	
	color: #000000;		
}

#contractfooter a
{
	font-weight: normal;	
	color: #000000;	
	text-decoration: none;	
}

#contractfooter a:hover
{
	font-weight: normal;	
	color: #000000;	
	text-decoration: underline;	
}


#contractbottomslogan
{
	float: left;
	width: 690px;
	line-height: 21px;
	height: 21px;	
}

#contractwebsiteby
{
	float: left;
	width: 260px;
	line-height: 21px;
	height: 21px;	
	text-align: right;	
}

/*=================================*/
/* Nivo Slider Demo
/* November 2010
/* By: Gilbert Pellegrom
/* http://dev7studios.com
/*=================================*/

table {
  border-collapse:separate;
  border-spacing:0;
}

caption, th, td {
  text-align:left;
  font-weight:normal;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content:"";
}

blockquote, q {
  quotes:"" "";
}

/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {
  display: block;
}

/*====================================*/
/* These are custom bits
/*====================================*/

.nivo-controlNav
{
  /* display: none;  */
  position: absolute;
  top: 380px !important;
  left: 40px !important;
  z-index: 3333;
}

.theme-default .nivoSlider {
  position:relative;
  background:#fff url(loading.gif) no-repeat 50% 50%;
    margin-bottom:10px;
    /*
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
    */
}

.nivo-caption 
{
    left: 16px !important;
    top: 16px !important;
    background: none repeat scroll 0% 0% #009dc9 !important;
    color: rgb(255, 255, 255);
    width: 324px !important;
    height: 180px !important;
    z-index: 8;
    padding: 5px 10px;
    opacity: 0.9 !important;
    overflow: hidden;
    display: none;
    -moz-box-sizing: border-box;
	font-family: Helvetica,Arial,sans-serif;
	font-size: 12px !important;	
	color: #ffffff;	    
}

.nivo-caption h1
{
	font-family: Helvetica,Arial,sans-serif;
	font-size: 16px;	
	color: #ffffff;	  
}


.theme-default .nivo-controlNav a {
    width: 44px !important;
    height: 44px !important;
    background: url(selected_button.png) no-repeat scroll 0% 0% transparent !important;
    text-indent: -9999px;
    border: 0px none;
    margin: 0px 2px;
}

.theme-default .nivo-controlNav a.active 
{
    background-position: 0px -46px !important;
}


.contractpanelinner ul li
{
	margin-bottom: 9px;
}

.contractpanelinner a
{
	font-weight: bold;
	color: #045f74;
	text-decoration: underline;
}

.contractpanelinner a:hover
{
        font-weight: bold;
        color: #808080;
        text-decoration: underline;
}

.contractpanelinner h1
{
	font-family: Helvetica,Arial,sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
}

.contractpanelinner h2
{
        font-family: Helvetica,Arial,sans-serif;
        font-size: 14px;
        font-weight: bold;
        color: #000000;
}

#linkedin
{
	position: absolute;
	width: 54px;
	height: 54px;
	top: 20px; 
	right: 190px;
}

